Zum Hauptinhalt springen
GET
/
app
/
{appId}
Get an app by id or slug
curl --request GET \
  --url https://demo.enneo.ai/api/mind/app/{appId} \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "app": {
    "id": 123,
    "appId": "k4FqL2Hm",
    "revision": 7,
    "name": "Customer health check",
    "slug": "customer-health-check",
    "description": "<string>",
    "vendor": "<string>",
    "availability": "<string>",
    "appearance": {},
    "data": {},
    "isActive": true,
    "deletedAt": "2023-11-07T05:31:56Z",
    "createdBy": 123,
    "createdAt": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.enneo.ai/llms.txt

Use this file to discover all available pages before exploring further.

Autorisierungen

Authorization
string
header
erforderlich

JWT-based authentication

Pfadparameter

appId
string
erforderlich

App id or slug.

Antwort

Successful operation

success
boolean
Beispiel:

true

app
object